CREATE TABLE [dbo].[TISITMEKULLANIMSEKLI](
	[ISITMEKULLANIMSEKLIKODU] [nvarchar](1) NOT NULL,
	[KULLANIMSEKLI] [nvarchar](70) NULL,
 CONSTRAINT [PK_TISITMEKULLANIMSEKLI] PRIMARY KEY CLUSTERED 
(
	[ISITMEKULLANIMSEKLIKODU] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

INSERT INTO TISITMEKULLANIMSEKLI (ISITMEKULLANIMSEKLIKODU,KULLANIMSEKLI) VALUES ('D','Kulak Arkası')
INSERT INTO TISITMEKULLANIMSEKLI (ISITMEKULLANIMSEKLIKODU,KULLANIMSEKLI) VALUES ('I','Kanal İçi')


